{
	"BUILD_DIR" : "N:/\u0414\u043e\u043a\u0443\u043c\u0435\u043d\u0442\u044b/projects/repositories/ai-adventure-labs/src/build/Desktop_Qt_6_7_0_MinGW_64_bit-Debug/src_autogen",
	"CMAKE_BINARY_DIR" : "N:/\u0414\u043e\u043a\u0443\u043c\u0435\u043d\u0442\u044b/projects/repositories/ai-adventure-labs/src/build/Desktop_Qt_6_7_0_MinGW_64_bit-Debug",
	"CMAKE_CURRENT_BINARY_DIR" : "N:/\u0414\u043e\u043a\u0443\u043c\u0435\u043d\u0442\u044b/projects/repositories/ai-adventure-labs/src/build/Desktop_Qt_6_7_0_MinGW_64_bit-Debug",
	"CMAKE_CURRENT_SOURCE_DIR" : "N:/\u0414\u043e\u043a\u0443\u043c\u0435\u043d\u0442\u044b/projects/repositories/ai-adventure-labs/src",
	"CMAKE_SOURCE_DIR" : "N:/\u0414\u043e\u043a\u0443\u043c\u0435\u043d\u0442\u044b/projects/repositories/ai-adventure-labs/src",
	"INCLUDE_DIR" : "N:/\u0414\u043e\u043a\u0443\u043c\u0435\u043d\u0442\u044b/projects/repositories/ai-adventure-labs/src/build/Desktop_Qt_6_7_0_MinGW_64_bit-Debug/src_autogen/include",
	"INPUTS" : 
	[
		"N:/\u0414\u043e\u043a\u0443\u043c\u0435\u043d\u0442\u044b/projects/repositories/ai-adventure-labs/src/static/favicon_64.png",
		"N:/\u0414\u043e\u043a\u0443\u043c\u0435\u043d\u0442\u044b/projects/repositories/ai-adventure-labs/src/static/favicon_512.png"
	],
	"LOCK_FILE" : "N:/\u0414\u043e\u043a\u0443\u043c\u0435\u043d\u0442\u044b/projects/repositories/ai-adventure-labs/src/build/Desktop_Qt_6_7_0_MinGW_64_bit-Debug/CMakeFiles/src_autogen.dir/AutoRcc_source_EWIEGA46WW_Lock.lock",
	"MULTI_CONFIG" : false,
	"OPTIONS" : [ "--no-zstd", "-name", "source" ],
	"OUTPUT_CHECKSUM" : "EWIEGA46WW",
	"OUTPUT_NAME" : "qrc_source.cpp",
	"RCC_EXECUTABLE" : "C:/Qt/6.7.0/mingw_64/./bin/rcc.exe",
	"RCC_LIST_OPTIONS" : [ "--list" ],
	"SETTINGS_FILE" : "N:/\u0414\u043e\u043a\u0443\u043c\u0435\u043d\u0442\u044b/projects/repositories/ai-adventure-labs/src/build/Desktop_Qt_6_7_0_MinGW_64_bit-Debug/CMakeFiles/src_autogen.dir/AutoRcc_source_EWIEGA46WW_Used.txt",
	"SOURCE" : "N:/\u0414\u043e\u043a\u0443\u043c\u0435\u043d\u0442\u044b/projects/repositories/ai-adventure-labs/src/source.qrc",
	"VERBOSITY" : 0
}
